@import url(https://fonts.googleapis.com/css?family=Lobster&subset=latin,latin-ext);

html, body {
    margin: 0;
    padding: 0;
    font-family: 'Lobster', cursive;
    font-size: 16px;
    overflow-x: hidden;
}
body {
    margin: 0 auto;
    overflow-x: hidden;
    background: #57C5D4;
}
img {
    margin: 0;
    max-width: 100%;
    height: auto;
}
.stars {
    background: url("img/stars.jpg") no-repeat center top;
    min-height: 3050px;
    position: relative;
}
.balloon {
    text-align: center;
    margin: 0 auto;
    -webkit-transform: scale(20);
    -moz-transform: scale(20);
    -ms-transform: scale(20);
    -o-transform: scale(20);
    transform: scale(20);
    position: relative;
    z-index: 9;
}
.balloon.small svg {
    width: 380px;
    height:auto;
}
.content {min-height: 5500px; position: relative;}
.title {
    position: absolute;
    top: 25%;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    color: #ffffff;
    font-size: 28px;
    text-align: center;
}
.title span {color: red;}

.title.small {
    font-size: 18px;
}
.scrollDown {
    position: fixed;
    top: 100px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    z-index: 99;
    color: #ffffff;
    font-size: 20px;
    opacity: 1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    text-align: center;
}
.scrollDown.hidden {
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.arrow {
    background: url("img/arrow-down-mouse.svg") no-repeat center;
    width: 40px;
    height: 42px;
    background-size: contain;
    margin: 20px auto;
}
.ground {
    background: url("img/ground.jpg") no-repeat center bottom;
    height: 1200px;
    opacity: 0;
    overflow: hidden !important;
    position: relative;
}

/*------------------- HEART ANIMATION -------------------*/

@-webkit-keyframes heartbeat {
    0% {
        -moz-transform: rotate(45deg) scale(1);
        -ms-transform: rotate(45deg) scale(1);
        -webkit-transform: rotate(45deg) scale(1);
        transform: rotate(45deg) scale(1);
    }
    14% {
        -moz-transform: rotate(45deg) scale(1.3);
        -ms-transform: rotate(45deg) scale(1.3);
        -webkit-transform: rotate(45deg) scale(1.3);
        transform: rotate(45deg) scale(1.3);
    }
    28% {
        -moz-transform: rotate(45deg) scale(1);
        -ms-transform: rotate(45deg) scale(1);
        -webkit-transform: rotate(45deg) scale(1);
        transform: rotate(45deg) scale(1);
    }
    42% {
        -moz-transform: rotate(45deg) scale(1.3);
        -ms-transform: rotate(45deg) scale(1.3);
        -webkit-transform: rotate(45deg) scale(1.3);
        transform: rotate(45deg) scale(1.3);
    }
    70% {
        -moz-transform: rotate(45deg) scale(1);
        -ms-transform: rotate(45deg) scale(1);
        -webkit-transform: rotate(45deg) scale(1);
        transform: rotate(45deg) scale(1);
    }
}
@-moz-keyframes heartbeat {
    0% {
        -moz-transform: rotate(45deg) scale(1);
        -ms-transform: rotate(45deg) scale(1);
        -webkit-transform: rotate(45deg) scale(1);
        transform: rotate(45deg) scale(1);
    }
    14% {
        -moz-transform: rotate(45deg) scale(1.3);
        -ms-transform: rotate(45deg) scale(1.3);
        -webkit-transform: rotate(45deg) scale(1.3);
        transform: rotate(45deg) scale(1.3);
    }
    28% {
        -moz-transform: rotate(45deg) scale(1);
        -ms-transform: rotate(45deg) scale(1);
        -webkit-transform: rotate(45deg) scale(1);
        transform: rotate(45deg) scale(1);
    }
    42% {
        -moz-transform: rotate(45deg) scale(1.3);
        -ms-transform: rotate(45deg) scale(1.3);
        -webkit-transform: rotate(45deg) scale(1.3);
        transform: rotate(45deg) scale(1.3);
    }
    70% {
        -moz-transform: rotate(45deg) scale(1);
        -ms-transform: rotate(45deg) scale(1);
        -webkit-transform: rotate(45deg) scale(1);
        transform: rotate(45deg) scale(1);
    }
}
@-o-keyframes heartbeat {
    0% {
        -moz-transform: rotate(45deg) scale(1);
        -ms-transform: rotate(45deg) scale(1);
        -webkit-transform: rotate(45deg) scale(1);
        transform: rotate(45deg) scale(1);
    }
    14% {
        -moz-transform: rotate(45deg) scale(1.3);
        -ms-transform: rotate(45deg) scale(1.3);
        -webkit-transform: rotate(45deg) scale(1.3);
        transform: rotate(45deg) scale(1.3);
    }
    28% {
        -moz-transform: rotate(45deg) scale(1);
        -ms-transform: rotate(45deg) scale(1);
        -webkit-transform: rotate(45deg) scale(1);
        transform: rotate(45deg) scale(1);
    }
    42% {
        -moz-transform: rotate(45deg) scale(1.3);
        -ms-transform: rotate(45deg) scale(1.3);
        -webkit-transform: rotate(45deg) scale(1.3);
        transform: rotate(45deg) scale(1.3);
    }
    70% {
        -moz-transform: rotate(45deg) scale(1);
        -ms-transform: rotate(45deg) scale(1);
        -webkit-transform: rotate(45deg) scale(1);
        transform: rotate(45deg) scale(1);
    }
}
@keyframes heartbeat {
    0% {
        -moz-transform: rotate(45deg) scale(1);
        -ms-transform: rotate(45deg) scale(1);
        -webkit-transform: rotate(45deg) scale(1);
        transform: rotate(45deg) scale(1);
    }
    14% {
        -moz-transform: rotate(45deg) scale(1.3);
        -ms-transform: rotate(45deg) scale(1.3);
        -webkit-transform: rotate(45deg) scale(1.3);
        transform: rotate(45deg) scale(1.3);
    }
    28% {
        -moz-transform: rotate(45deg) scale(1);
        -ms-transform: rotate(45deg) scale(1);
        -webkit-transform: rotate(45deg) scale(1);
        transform: rotate(45deg) scale(1);
    }
    42% {
        -moz-transform: rotate(45deg) scale(1.3);
        -ms-transform: rotate(45deg) scale(1.3);
        -webkit-transform: rotate(45deg) scale(1.3);
        transform: rotate(45deg) scale(1.3);
    }
    70% {
        -moz-transform: rotate(45deg) scale(1);
        -ms-transform: rotate(45deg) scale(1);
        -webkit-transform: rotate(45deg) scale(1);
        transform: rotate(45deg) scale(1);
    }
}
.heartbeat:not(:required) {
    -webkit-animation: heartbeat 2000ms ease 0s infinite normal;
    -khtml-animation: heartbeat 2000ms ease 0s infinite normal;
    -moz-animation: heartbeat 2000ms ease 0s infinite normal;
    -ms-animation: heartbeat 2000ms ease 0s infinite normal;
    -o-animation: heartbeat 2000ms ease 0s infinite normal;
    animation: heartbeat 2000ms ease 0s infinite normal;
    display: inline-block;
    position: relative;
    overflow: hidden;
    text-indent: -9999px;
    width: 36px;
    height: 36px;
    -moz-transform: rotate(45deg) scale(1);
    -ms-transform: rotate(45deg) scale(1);
    -webkit-transform: rotate(45deg) scale(1);
    transform: rotate(45deg) scale(1);
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}
.heartbeat:not(:required):after, .heartbeat:not(:required):before {
    position: absolute;
    content: "";
    background: red;
}
.heartbeat:not(:required):before {
    -moz-border-radius-topleft: 12px;
    -webkit-border-top-left-radius: 12px;
    border-top-left-radius: 12px;
    -moz-border-radius-bottomleft: 12px;
    -webkit-border-bottom-left-radius: 12px;
    border-bottom-left-radius: 12px;
    top: 12px;
    left: 0;
    width: 36px;
    height: 24px;
}
.heartbeat:not(:required):after {
    -moz-border-radius-topleft: 12px;
    -webkit-border-top-left-radius: 12px;
    border-top-left-radius: 12px;
    -moz-border-radius-topright: 12px;
    -webkit-border-top-right-radius: 12px;
    border-top-right-radius: 12px;
    top: 0;
    left: 12px;
    width: 24px;
    height: 12px;
}

/*------------------- CLOUDS -------------------*/

.cloud {position: absolute; background-size: contain;}
.big-left {
    background: url("img/clouds-big-left.svg") no-repeat center;
    width: 1024px;
    height: 750px;
    top: 800px;
    left: -100%;
}
.big-right {
    background: url("img/clouds-big-right.svg") no-repeat center;
    width: 1271px;
    height: 716px;
    top: 800px;
    right: -100%;
}
.one {
    background: url("img/cloud-2.svg") no-repeat center;
    width: 259px;
    height: 146px;
    top: 1280px;
    right: 250px;
}
.three {
    background: url("img/cloud-small-transparent.svg") no-repeat center;
    width: 215px;
    height: 121px;
    top: 1430px;
    right: -35px;
}
.four {
    background: url("img/cloud-small.svg") no-repeat center;
    width: 215px;
    height: 121px;
    top: 1520px;
    right: -100%;
}
.five {
    background: url("img/cloud-1.svg") no-repeat center;
    width: 252px;
    height: 142px;
    top: 1800px;
    left: 0;
}
.six {
    background: url("img/cloud-small.svg") no-repeat center;
    width: 215px;
    height: 121px;
    top: 2000px;
    right: 400px;
}
.seven {
    background: url("img/cloud-big.svg") no-repeat center;
    width: 552px;
    height: 311px;
    top: 2650px;
    left: -50%;
}
.eight {
    background: url("img/cloud-xs-transparent.svg") no-repeat center;
    width: 183px;
    height: 103px;
    top: 2750px;
    right: -30px;
}
.nine {
    background: url("img/cloud-3.svg") no-repeat center;
    width: 282px;
    height: 159px;
    top: 3050px;
    left: -80px;
}
.ten {
    background: url("img/cloud-big-notransparent.svg") no-repeat center;
    width: 552px;
    height: 311px;
    top: 3100px;
    right: -500px;
}
.eleven {
    background: url("img/cloud-small-transparent.svg") no-repeat center;
    width: 215px;
    height: 121px;
    top: 3440px;
    right: 260px;
}
.twelve {
    background: url("img/cloud-small.svg") no-repeat center;
    width: 215px;
    height: 121px;
    top: 4000px;
    left: -80px;
}
.thirteen {
    background: url("img/clouds-small.svg") no-repeat center;
    width: 547px;
    height: 270px;
    top: 4100px;
    right: -100px;
    z-index: 3;
}
.cake {
    background: url("img/cake.svg") no-repeat center;
    width: 162px;
    height:0;
    bottom: 120px;
    right: 185px;
    z-index: 2;
}
.fourteen {
    background: url("img/clouds-left.svg") no-repeat center;
    width: 1530px;
    height: 754px;
    top: 4500px;
    left: -80%;
}
.plane {
    background: url("img/palne.svg") no-repeat center;
    width: 1255px;
    height: 190px;
    position: absolute;
    top: 2300px;
    left: -90%;
}
.form-wrapper {position: absolute; bottom: 100px; left: -50%}
.car {
    background: url("img/car.svg") no-repeat center;
    margin-left: 325px;
    width: 395px;
    height: 215px;
    position: relative;
    z-index: 2;
}
.rope {
    width: 215px;
    height: 2px;
    background: #333;
    position: absolute;
    left: 354px;
    top: 174px;
    transform: rotate(37deg);
    z-index: 1;
}
.form {
    background: url("img/form-bg.svg") no-repeat center;
    background-size: cover;
    width: 400px;
    height: 235px;
    position: relative;
    z-index: 3;
    text-align: center;
    box-sizing: border-box;
    padding: 28px 0;
    overflow: hidden;
}

.form form {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.csc-mailform-field {margin-bottom: 15px; overflow: hidden;}
input {
    width: 250px;
    height: 32px;
    border: none;
    /*border: 1px solid #bbb;*/
    /*border-radius: 10px;*/
    padding: 0 10px;
    opacity: 0;
    margin: auto;
}
input:focus {outline: none;}
button {
    width: 270px;
    height: 34px;
    color: #ffffff;
    background: #ff4343;
    /*border-radius: 10px;*/
    border: none;
    position: relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    cursor: pointer;
    opacity: 0;
}
button:hover {
    background: #ff312a;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
button:before, button:after {
    content: '';
    width: 30px;
    height: 1px;
    background: #ffffff;
    position: absolute;
    top: 50%;
}
button:before {left: 25px;}
button:after {right: 25px;}
button.back {
    background: #666;
}
.sign {
    background: url("img/sign.svg") no-repeat center;
    width: 255px;
    height: 450px;
    padding-top: 20px;
    text-align: center;
    position: absolute;
    bottom: -450px;
    right: 25%;
    box-sizing: border-box;
    z-index: 9;
}
.sign hr {max-width: 120px;}
.sign p {
    color: #ffffff;
    font-size: 14px;
    font-family: Arial, sans-serif;
}
.time p {margin-top: 0;}
.street, .time {overflow: hidden;}

[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
    position: absolute;
    left: -9999px;
    -webkit-appearance: none;
    -moz-appearance: none;
}

[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
    position: relative;
    padding-left: 25px;
    cursor: pointer;
}

[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 3px;
    width: 12px;
    height: 12px;
    border: 1px solid #2E2C2C;
    background: #ffffff;
    border-radius: 3px;
}

[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
    content: '✔';
    position: absolute;
    top: -8px;
    left: 1px;
    font-size: 20px;
    color: #ff312a;
    transition: all .2s;
}

[type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    transform: scale(0);
}

[type="checkbox"]:checked + label:after {
    opacity: 1;
    transform: scale(1);
}

p.title-form {
    margin-bottom: 25px;
}

.clearfix:before,
.clearfix:after {content: " ";display: table;}
.clearfix:after {clear: both;}


/*------------------- MEDIA QUERY -------------------*/

@media all and (max-width: 1700px) {

    .big-right, .big-left {width: 820px; background-size: contain;}
    .fourteen {width: 1000px; background-size: contain;}
    .sign {right: 5%;}
}

@media all and (max-width: 1200px) {

    .big-right, .big-left {width: 620px;}
    .seven {width: 300px; background-size: contain;}
    .ten {width: 300px; background-size: contain;}
    .fourteen {width: 800px;}
}
@media all and (max-width: 860px) {

    .big-right, .big-left {width: 460px; background-size: contain;}
    .fourteen {width: 700px; background-size: contain;}
    .sign {right: 5px;}
}
@media all and (max-width: 680px) {

    .sign {left: 5px; bottom: -180px !important;}
}
@media all and (max-width: 480px) {

    .balloon svg {width: 280px !important; height:auto;}
    .scrollDown {top: 20px;}
    .title {font-size: 16px;}
}

